Results 1 to 5 of 5

Thread: need help with backup launcher

  1. #1

    need help with backup launcher

    hello all. Ive been out of the scene for a little while. I tried to play a couple of backups using backup launcher but keep getting disc error. Could someone please tell me what is the latest version of backup launcher? Maybe I have to upgrade my program I installed it in February. Thanks in advance.

  2. #2
    New Member RGJR77's Avatar
    Join Date
    Dec 2008
    Location
    Wiiville
    Posts
    435
    could be your media what kind are you using ?? Verbatum dvd- is recommended. I use any dvd- myself

  3. #3
    Banned Banned Guy's Avatar
    Join Date
    Jan 2009
    Location
    Perth, Western Australia
    Posts
    3,826
    install cios rev10 (latest)

  4. #4
    take both !!
    all u can eat .................

  5. #5
    Banned Banned Guy's Avatar
    Join Date
    Jan 2009
    Location
    Perth, Western Australia
    Posts
    3,826
    umm... lol WHUT?

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •